# dawson

Compute the Dawson (scaled imaginary error) function.

## Calling Sequence

    y = dawson(x)

## Arguments

x

  vector or matrix

y

  vector or matrix (of same size than x)

## Description

`dawson` computes scaled imaginary error function function:

\mathrm{Dawson}(z) = \frac{\sqrt{\pi}}{2} e^{-z^2} \mathrm{erfi}(z)

## Examples

    x = [0.1, 1, 1+2*%i,-1+2*%i,1e-4+2e-4*%i,0+2*%i];
    dawson(x)
    dawson(-x)

## Algorithms

This function is based on the Faddeeva package library.

## See Also

- erf
- erfc
- calerf

## History

5.5.0
Function dawson introduced